How to install libghc-harp-dev on Debian Unstable (Sid)